/* Base */

body,
html {
    width: 100%;
    max-width: 1920px;
    min-width: 350px;
    margin: 0 auto;
    position: relative;
}

body {
    margin: 0;
    padding: 0;
    font-size: 16px;
    background: #FFF;
    font-family: 'Muli';
    font-weight: 300;
    color: #333;
}

header#main-header {
    margin: 0 0 1px;
    width: 100%;
    display: block;
    z-index: 900;
    position: fixed;
    z-index: 1000;
}

footer {
    width: 100%;
    display: block;
    margin: 0 auto;
    clear: both;
}

#ajuste-altura {
    height: 0;
}


/* Estilos Genericos */

a {
    color: inherit;
}

P {
    font-family: 'Muli';
}

#principal ul {
    list-style: outside;
}

#principal ul li {
    margin-left: 25px;
    margin-bottom: 10px;
}

.wp-block-table {
    overflow-x: initial;
}

.wp-block-table table td {
    border-spacing: 10px;
    border: 1px #000 solid;
    padding: 10px;
}

.wp-block-table table tr:first-child td {
    background-color: #ededed;
}

.aligncenter {
    text-align: center !important;
    margin: 0 auto;
}

img.aligncenter {
    margin: 0 auto;
    display: block;
    max-width: 100%;
    height: auto;
}

.fb_iframe_widget {
    text-align: center;
    margin: 0 auto;
    display: block!important;
}

.alignright {
    text-align: right !important;
}

strong,
strong>*,
.negrita,
.negrita>* {
    font-weight: 500;
}

.fa {
    font-family: 'FontAwesome', Arial, Helvetica, sans-serif !important;
}

.cleaner {
    display: block !important;
    clear: both !important;
}

.left {
    text-align: left;
}

.center {
    text-align: center;
}


/* Ancho Limitado */

.ancho-completo {
    width: 90%;
    margin: 0 auto;
    padding: 100px 0;
}

.ancho-limitado {
    width: 90%;
    max-width: 1300px;
    margin: 0 auto;
}

.ancho-limitado-full {
    width: 100%;
    margin: 0 auto;
}

section.ancho-limitado,
section>.ancho-limitado {
    padding: 60px 0;
}

section>.ancho-limitado.sin-padding {
    padding: 0;
}

#hidden-area {
    display: none;
}


/* Cookies */

#ccfd-eucookielaw {
    width: 12%;
    position: fixed;
    bottom: 0;
    z-index: 100000;
    background: rgba(17, 35, 55, 0.9);
    left: 0;
    text-align: center;
    min-width: 250px;
}

p#ccfd-cookiewarning {
    color: #fff !important;
    font-size: 0.8em;
    text-align: center;
}

#ccfd-eucookielaw {
    margin: 0;
    padding: 10px;
}

#ccfd-eucookielaw a {
    background: #FFF;
    display: inline-block;
    padding: 5px 10px;
    cursor: pointer;
    float: right;
    margin: 5px 0 10px 8px;
    clear: left !important;
    border-radius: 2px;
}

#ccfd-eucookielaw a#ccfd-more {
    background: none;
    color: #FFF;
}

#ccfd-eucookielaw a#ccfd-removecookie {
    padding: 8px 15px;
    color: #000;
    font-weight: bold;
}

#ccfd-eucookielaw {
    text-align: center;
    display: inline-block;
    font-size: 1.2em;
}

#ccfd-eucookielaw a {
    float: none;
}


/* Video */

#video-banner,
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
}

.single .video-container {
    margin: 30px 0;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100%;
}

.iframe-container {
    position: relative;
    padding-bottom: 45%;
    height: 0;
    overflow: hidden;
}

.iframe-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
}

.iframe-container iframe.clicked {
    pointer-events: auto;
}


/* Fracciones */

.un_medio {
    width: 50%;
    float: left;
    clear: left;
}

.un_medio.ultimo {
    clear: right;
}

.un_tercio {
    width: 32%;
    margin: 0 1%;
    float: left;
}

.un_tercio.primero {
    margin-left: 0;
    clear: left;
}

.un_tercio.ultimo {
    margin-right: 0;
    clear: right;
}

.un_cuarto {
    width: 22%;
    margin: 0 2%;
    float: left;
}

.un_cuarto.primero {
    clear: left;
    margin-left: 0;
}

.un_cuarto.ultimo {
    clear: right;
    margin-right: 0;
}

.un_quinto {
    width: 18%;
    margin: 0 1.25%;
    float: left;
}

.un_quinto.primero {
    clear: left;
    margin-left: 0;
}

.un_quinto.ultimo {
    clear: right;
    margin-right: 0;
}


/* Header */

header#main-header {
    font-family: 'Roboto';
    position: fixed;
    background: #FFF;
    padding: 10px 20px;
    box-sizing: border-box;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 0;
}

header+#ajuste-altura {
    height: 118px;
}

#logo {
    float: left;
    width: 142px;
    margin-bottom: -81px;
    background-color: #FFF;
    padding: 0 10px 10px;
    box-sizing: border-box;
}

#logo a,
#logo a img {
    display: block;
    max-width: 100%;
    height: auto;
}

#activador-menu,
#menu-superior-responsive {
    display: none;
}

#menu-superior {
    text-align: center;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
    float: left;
    width: 100%;
    padding: 20px 0;
}

#menu-superior .menu>li {
    display: inline-block;
    padding: 0 15px;
}

#menu-superior .menu>li:first-child {
    padding-left: 15px;
}

#menu-superior .menu>li:last-child {
    padding-right: 0;
}

#menu-superior .menu>li>a {
    font-size: 14px;
    font-weight: normal;
    display: inline-block;
    padding: 10px 0;
    line-height: 1.5;
    color: #000;
    letter-spacing: 2px;
    border-bottom: 1px solid transparent;
    transition: all 0.35s ease-in-out;
    text-transform: uppercase;
    font-family: 'Muli';
}

#menu-superior .menu>li.especial>a {
    padding: 0 0 6px;
    font-size: 24px;
}

#menu-superior .menu>li.especial>a i {
    position: relative;
    top: 3px;
}

#menu-superior .menu>li.current-menu-item>a,
#menu-superior .menu>li>a:hover {
    border-bottom: 1px solid #000;
}

#menu-principal .searchformmenu,
#menu-legal .searchformmenu {
    display: none !important;
}

#header-center {
    float: left;
    width: calc(100% - 264px);
}

#header-right {
    float: left;
    width: 122px;
}

#menu-especial {
    padding-top: 50px;
}

#menu-especial .menu>li {
    display: inline-block;
    padding: 0 5px;
}

#menu-especial .sfdisplay {
    display: none;
    position: absolute;
    right: 10px;
    top: 85px;
}

#menu-especial a.searchbtndis {
    cursor: pointer;
}

#telefono {
    float: left;
    width: 100%;
}

#telefono p {
    line-height: 1;
    margin: 0;
    text-align: center;
    font-family: 'Muli';
    font-weight: bold;
    font-size: 16px;
}


/* Footer */

#footer-top,
#footer-bottom {
    float: left;
    width: 100%;
    padding: 30px 0;
}

footer {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    font-family: 'Muli';
    padding: 0 10%;
    background: #FFF;
    box-sizing: border-box;
    color: #000;
    font-size: 14px;
    letter-spacing: 2px;
    font-weight: 500;
    line-height: 1.75;
}

footer .un_tercio.ultimo {
    text-align: right;
}

#subfooter h1 {
    display: inline;
}

#info-footer>span {
    display: block;
}

#info-footer i {
    display: inline-block;
    width: 16px;
    text-align: center;
}

#firma {
    color: #BCBCBC;
    padding-top: 10px;
    font-family: 'Montserrat';
    font-weight: 300;
}

#firma a {
    display: inline-block;
    max-width: 140px;
    margin-top: 5px;
}

#firma a img {
    display: block;
    max-width: 100%;
    height: auto;
	margin: 0 0 -31px -29px;
}

footer *:not(.exclude-a) a {
    transition: all 0.35s ease-in-out;
}

footer *:not(.exclude-a) a:hover {
    text-decoration: underline;
}

#logo-footer {
    text-align: center;
}

#logosotros {
    float: left;
    width: 100%;
}

#logosotros img {
    max-width: 100%;
    padding: 0 20px;
    box-sizing: border-box;
}

#subfooter {
    float: left;
    width: 100%;
    text-align: center;
    font-family: 'Muli';
}

#logospagos {
    float: left;
    width: 100%;
    margin-top: 20px;
}

#logospagos ul {
    text-align: center;
}

#logospagos ul li {
    display: inline-block;
}

#logospagos ul li img {
    max-height: 20px;
    margin: 0 10px;
}

footer #redes-sociales ul li {
    display: inline-block;
    margin: 0 10px;
}

footer #redes-sociales ul li a {
    font-size: 25px;
}


/*#direcciones-footer, #contacto-footer{ text-align: center; margin: 20px 0 0; }
#contacto-footer{ margin: 10px 0; }
#direcciones-footer .direccion, #contacto-footer span{ display: inline-block; padding: 3px 10px 3px 0; line-height: 1.5; }
#direcciones-footer .direccion + .direccion{ border-left: 1px solid #333; padding: 3px 0 3px 15px; }

#menu-legal{ margin: 10px 0; line-height: 1.5; }
#menu-legal li{ display: inline-block; padding: 3px 10px 3px 15px; border-left: 1px solid #333; }
#menu-legal li:first-child{ padding-left: 0; border: none; }
#menu-legal li:last-child{ padding-right: 0; }

#subfooter{ text-align: center; line-height: 1.5; }
#subfooter h1{ display: inline; }

footer a{ transition:all 0.35s ease-in-out; }
footer a:hover{ color: #000; }*/


/* Arreglos */

#principal .kad-slider-pagination {
    display: none;
}

#principal .kad-slider-navigate {
    background: none;
    outline: none;
    width: 50px;
    height: 100px;
}

#principal .kad-slider .kad-slider-prev {
    background: url(../images/prev.png) no-repeat center;
    background-size: 60% auto;
}

#principal .kad-slider .kad-slider-next {
    background: url(../images/next.png) no-repeat center;
    background-size: 60% auto;
}

#principal .kad-slider .kad-slider-next:before,
#principal .kad-slider .kad-slider-prev:before {
    display: none;
}


/* Estilos generales */

.page h1 {
    font-size: 59px;
    font-weight: 300;
    color: #000;
    line-height: 1.2;
    margin: 30px 0;
    max-width: 825px;
}

.page h1 strong {
    font-weight: 800;
    color: #3B86FF;
}

.page h2,
.single .ancho-limitado .contenido-single h2,
.pseudo-h2 {
    font-size: 32px;
    font-weight: 600;
    color: #000;
    line-height: 1.2;
    margin: 20px 0 20px;
    font-family: 'Merriweather', serif;
}

.page h2 strong,
.single .ancho-limitado .contenido-single h2 strong,
.pseudo-h2 strong {
    font-weight: 800;
}

.page h2.light {
    font-weight: 500;
}

.page h3,
.single .ancho-limitado .contenido-single h3,
.pseudo-h3 {
    font-size: 30px;
    font-weight: 600;
    color: #000;
    line-height: 1.2;
    margin: 50px 0 20px;
    letter-spacing: 2px;
    font-family: 'Muli';
}

.page h3 strong,
.single .ancho-limitado .contenido-single h3 strong,
.pseudo-h3 strong {
    font-weight: 600;
    text-decoration: underline solid #000;
}

.page h3.rojo strong,
.single .ancho-limitado .contenido-single h3.rojo strong,
.pseudo-h3.rojo strong {
    text-decoration-color: #F80742;
}

.page h4,
.single .ancho-limitado .contenido-single h4,
.pseudo-h4 {
    font-size: 16px;
    text-transform: uppercase;
    font-weight: normal;
    line-height: 1.2;
    margin: 0;
    letter-spacing: 2px;
}


/*.enlace-especial a, .enlace-especial button{ display: inline-block; font-family: 'Roboto'; font-size: 16px; text-transform: uppercase; font-weight: 600; transition: all .35s ease-in; position: relative; outline: none; text-decoration: none !important; letter-spacing: 2px; background: none; cursor: pointer; border:2px solid #000; padding: 15px 60px 15px 30px; border-radius: 3px; }
.enlace-especial a::after, .enlace-especial button::after{ content: '→'; color: #000; display: inline-block; font-size: 21px; position: absolute; top: 42.5%; transform: translate(0,-50%); right: 30px; transition: all .35s ease-in; }
.enlace-especial a:hover, .enlace-especial button:hover{ background: #333; color: #FFF; }
.enlace-especial a:hover::after, .enlace-especial button:hover::after{ color: #FFF; }*/

.enlace-especial a,
.enlace-especial button {
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-family: 'Roboto';
}

.enlace-especial a::after,
.enlace-especial button::after {
    content: '→';
    display: inline-block;
    padding: 1px 0 3px;
    width: 28px;
    text-align: center;
    border: 1px solid #333;
    color: #333;
    margin-left: 10px;
    transition: all .35s ease-in;
}

.enlace-especial a:hover::after,
.enlace-especial button:hover::after {
    background: #333;
    color: #FFF;
}

.enlace-especial.blanco a,
.enlace-especial.blanco button {
    color: #FFF;
}

.enlace-especial.blanco a::after,
.enlace-especial.blanco button::after {
    color: #FFF;
    border-color: #FFF;
}

.enlace-especial.blanco a:hover::after,
.enlace-especial.blanco button:hover::after {
    background: #FFF;
    color: #333;
}



/* Interiores */

#title {
    background-size: cover;
    background-position: center;
}

.title-gradient {
    /* background: rgba(0, 0, 0, 0.65); */
}

.woocommerce-products-header__title.page-title{
    color: #970B32 !important;
    font-family: 'Merriweather' !important;
}

#title .ancho-limitado {
    padding: 70px 0 65px;
}

#title.limitado .ancho-limitado {
    padding: 70px 0 100px;
}

#title h1 {
    font-size: 50px;
    color: #FFF;
    text-align: center;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 1.25;
}

#title .breadcrumbs {
    text-align: center;
    color: #FFF;
    margin: 5px 0 0;
    line-height: 1.5;
}

#title .breadcrumbs a {
    display: inline-block;
    font-family: 'Roboto';
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 300;
    transition: all .35s ease-in;
    text-decoration: none;
    letter-spacing: 2px;
    color: #FFF;
}

#title .breadcrumbs a:hover {
    text-decoration: underline;
}

#principal.limitado {
    background: rgb(242, 242, 242);
    background: -moz-linear-gradient(top, rgba(242, 242, 242, 1) 0%, rgba(255, 255, 255, 1) 75%, rgba(255, 255, 255, 1) 100%);
    background: -webkit-linear-gradient(top, rgba(242, 242, 242, 1) 0%, rgba(255, 255, 255, 1) 75%, rgba(255, 255, 255, 1) 100%);
    background: linear-gradient(to bottom, rgba(242, 242, 242, 1) 0%, rgba(255, 255, 255, 1) 75%, rgba(255, 255, 255, 1) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#ffffff', GradientType=0);
}

#principal.limitado .ancho-limitado {
    position: relative;
    padding: 50px 50px 0;
    top: -60px;
    background: #FFF;
    max-width: 1200px;
    box-sizing: border-box;
    border-radius: 3px;
}

.wp-block-kadence-column.sobre-cabecera {
    position: relative;
    top: -60px;
    border-radius: 3px;
}

.wp-block-kadence-column.sobre-cabecera .kt-inside-inner-col {
    border-radius: 3px;
}

.page.classic .ancho-limitado ul,
.page.classic .ancho-limitado ol {
    margin: 20px 0 20px 40px;
    list-style: disc;
}

.page.classic .ancho-limitado ol {
    list-style: decimal;
}

.page.classic .ancho-limitado *>li {
    padding-top: 10px;
    line-height: 1.5;
}

.page.classic .ancho-limitado *>li:first-child {
    padding-top: 0;
}

section#principal>section *:first-child,
section#principal>.wp-block-column *:first-child,
.page.classic>.ancho-limitado *:first-child,
.kt-inside-inner-col>*:first-child {
    margin-top: 0;
}

section#principal>section *:last-child,
section#principal>.wp-block-column *:last-child,
.page.classic>.ancho-limitado *:last-child,
.kt-inside-inner-col>*:last-child {
    margin-bottom: 0;
}


/* Formulario */

.formulario-contacto {
    padding: 20px 0 0;
}

.formulario-contacto label {
    display: block;
    font-family: 'Roboto';
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 600;
    line-height: 1.2;
    letter-spacing: 2px;
}

.formulario-contacto input[type=text],
.formulario-contacto textarea {
    font-family: 'Roboto';
    font-size: 16px;
    font-weight: 300;
    display: block;
    width: 100%;
    box-sizing: border-box;
    padding: 10px 15px;
    margin: 5px 0 15px !important;
    border: 1px solid #DCDCDC;
    outline: none;
    transition: all .35s ease-in;
    background: #F6F6F6;
}

.formulario-contacto input[type=text]:focus,
.formulario-contacto textarea:focus {
    background: #F6F6F6;
    border-color: #3B86FF;
}

.formulario-contacto textarea {
    resize: none;
    height: 125px;
}

.formulario-contacto div.pseudo-checkbox {
    margin: 20px 0 0 auto;
    text-align: left;
    line-height: normal;
    font-size: 16px;
}

.formulario-contacto input[type=text].errores,
.formulario-contacto textarea.errores {
    border-color: #F00;
    color: #F00;
}

.formulario-contacto input[type=text].errores::placeholder,
.formulario-contacto textarea.errores::placeholder {
    color: rgba(255, 0, 0, 0.75);
}

.formulario-contacto .info-legal {
    font-size: 13px;
}

.formulario-contacto.enviando button::before {
    content: "\f110";
    font-family: "FontAwesome" !important;
    font-size: 30px;
    position: absolute;
    top: 20%;
    left: 110%;
    color: #3E8DDD;
    animation: fa-spin 2s infinite linear;
}

.formulario-contacto.errores button::before {
    content: "\f00d";
    font-family: "FontAwesome" !important;
    font-size: 30px;
    position: absolute;
    top: 20%;
    left: 110%;
    color: #F00;
}

div.pseudo-checkbox.errores {
    color: #F00;
}

div.pseudo-checkbox.errores>* {
    color: #F00;
}

div.pseudo-checkbox input[type=checkbox] {
    display: none;
}

div.pseudo-checkbox .fa {
    display: inline-block;
    text-align: left;
    width: 20px;
    cursor: pointer;
    position: relative;
    top: 2px;
    float: left;
}

div.pseudo-checkbox .fa-square-o,
div.pseudo-checkbox.activo .fa-check-square-o {
    display: inline-block;
}

div.pseudo-checkbox .fa-check-square-o,
div.pseudo-checkbox.activo .fa-square-o {
    display: none;
}

div.pseudo-checkbox .contenido-pseudo-checkbox {
    padding-left: 25px;
    text-align: justify;
    line-height: normal;
}

div.pseudo-checkbox .contenido-pseudo-checkbox a {
    text-decoration: underline solid #000;
    transition: color .35s ease-in;
}

div.pseudo-checkbox .contenido-pseudo-checkbox a:hover {
    color: #000;
}


/* Estudio */

.equipo .pseudo-h4 {
    margin: 10px 0;
}

.equipo .pseudo-h4+p {
    margin: 0;
}

.kt-blocks-carousel .slick-dots {
    /* bottom: auto !important;
    width: 20px !important;
    left: auto !important;
    right: 0;
    top: 50%; */

    bottom: -50px !important;
}

.btnflecha a::after {
    content: "\2192" !important;
    font-size: 30px;
    background-color: #FFF;
    position: absolute;
    line-height: 16px;
    margin-left: 10px;
}

.wp-block-image img {
    max-width: 100%;
    height: auto;
}

.cuadrocategorias .kt-row-layout-row.kt-v-gutter-default>.wp-block-kadence-column {
    margin-bottom: 0 !important;
}

.vinotinto {
    color: #9D092F;
    font-weight: bold;
}

.vinozonanosotros {
    margin-bottom: -250px;
    margin-top: -50px !important;
}

.wpb_slider_area .grid_no_animation figcaption a.button {
    color: #000 !important;
}

.wpb_slider_area .grid_no_animation figcaption a.button:hover {
    color: #FFF !important;
}

.grid_no_animation .pro_price_area bdi {
    color: #000;
}

.grid_no_animation figcaption {
    background: #FFF !important;
}

.wpb-woo-products-slider figcaption a.button,
.wpb-woo-products-slider.owl-theme .owl-dots .owl-dot.active span,
.wpb-woo-products-slider.owl-theme .owl-dots .owl-dot:hover span {
    border: 1px solid #000;
}

.wpb-wps-fa-angle-left:after {
    content: "\2190" !important;
}

.wpb-wps-fa-angle-right:after {
    content: "\2192" !important;
}

.wpb-wps-fa-angle-left:after,
.wpb-wps-fa-angle-right:after {
    border-top: 0 !important;
    border-right: 0 !important;
    -moz-transform: none !important;
    -webkit-transform: none !important;
    transform: none !important;
    color: #000;
    font-size: 36px;
}

.wpb-woo-products-slider.owl-theme .owl-dots .owl-dot span,
.wpb-woo-products-slider.owl-theme .owl-nav [class*=owl-] {
    background: transparent !important;
}

.wpb_slider_area .owl-theme .owl-nav {
    top: 30% !important;
    width: 100%;
}

.owl-carousel .owl-nav button.owl-prev {
    left: 0;
    position: absolute;
}

.owl-carousel .owl-nav button.owl-next {
    right: 0;
    position: absolute;
}


/* Estilos Tienda */

nav.woocommerce-breadcrumb {
    display: none;
}

section#archive-tienda-title {
    height: 450px;
    background-size: cover;
    background-repeat: no-repeat;
}

section#archive-tienda-title>div.contenido-50 {
    padding: 120px;
    box-sizing: border-box;
    height: 100%;
    width: 50%;
    background-color: rgba(0, 0, 0, 0.8);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

section#archive-tienda-title>div.contenido-50>h1 {
    color: white;
    align-self: center;
    font-size: 120px;
    font-family: 'Muli';
    letter-spacing: 1px;
}

section#archive-tienda-title>div.contenido-50>div.category_description>p {
    text-align: center;
    color: red;
    font-family: 'Muli';
    letter-spacing: 1px;
}

section#archive-tienda-title>div.ancho-limitado {
    height: 100%;
    display: flex;
    justify-content: flex-end;
    flex-direction: column;
    align-items: center;
    padding: 0px;
}

section#archive-tienda-title>div.ancho-limitado>h1 {
    letter-spacing: 3px;
    font-size: 35px;
    width: 50%;
    border-radius: 10px 10px 0px 0px;
    color: white;
    padding: 10px 30px;
    text-align: center;
    font-family: 'Muli';
    background-color: rgba(0, 0, 0, 0.6);
}

section#pagina-info-title {
    height: 450px;
    background-size: cover;
    background-repeat: no-repeat;
}

section#pagina-info-title>div.contenido-50 {
    padding: 120px;
    box-sizing: border-box;
    height: 100%;
    width: 50%;
    background-color: rgba(0, 0, 0, 0.8);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

section#pagina-info-title>div.contenido-50>h1 {
    color: white;
    align-self: center;
    font-size: 120px;
    font-family: 'Muli';
    letter-spacing: 1px;
}

section#pagina-info-title>div.contenido-50>div.category_description>p {
    text-align: center;
    color: red;
    font-family: 'Muli';
    letter-spacing: 1px;
}

section#pagina-info-title>div.ancho-limitado {
    height: 100%;
    display: flex;
    justify-content: flex-end;
    flex-direction: column;
    align-items: center;
    padding: 0px;
}

section#pagina-info-title>div.ancho-limitado>h1 {
    letter-spacing: 3px;
    font-size: 35px;
    width: 50%;
    border-radius: 10px 10px 0px 0px;
    color: white;
    padding: 10px 30px;
    text-align: center;
    font-family: 'Muli';
    background-color: rgba(0, 0, 0, 0.6);
}

section#single-tienda-title {
    height: 390px;
    background-size: cover;
    background-repeat: no-repeat;
}

section#single-tienda-title>div.contenido-50 {
    padding: 100px;
    box-sizing: border-box;
    height: 100%;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.8);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

section#single-tienda-title>div.contenido-50>h1 {
    color: white;
    align-self: center;
    font-size: 100px;
    font-family: 'Muli';
    letter-spacing: 1px;
}

section#single-tienda-title>div.contenido-50>div.category_description>p {
    text-align: center;
    color: red;
    font-family: 'Muli';
    letter-spacing: 1px;
}

section#single-tienda-title>div.ancho-limitado {
    height: 100%;
    display: flex;
    justify-content: flex-end;
    flex-direction: column;
    align-items: center;
    padding: 0px;
}

section#single-tienda-title>div.ancho-limitado>h1 {
    letter-spacing: 3px;
    font-size: 35px;
    width: 50%;
    border-radius: 10px 10px 0px 0px;
    color: white;
    padding: 10px 30px;
    text-align: center;
    font-family: 'Muli';
    background-color: rgba(0, 0, 0, 0.6);
}

div#content-category {
    display: flex;
    flex-direction: row;
    max-width: 1800px;
    width: 100%;
    margin: 25px auto;
    padding: 20px;
    box-sizing: border-box;
}

div#content-category>section#principal-tienda-category {
    flex-basis: 75%;
    order: 2;
}

#side-tienda {
    order: 1;
    flex-basis: 23%;
    padding: 40px;
    box-sizing: border-box;
    border-radius: 10px;
    padding-top: 30px;
    height: fit-content;
}

ul.products {
    padding-top: 20px !important;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: flex-start;
}

ul.products>li {
    flex-basis: 25%;
    text-align: center;
    margin-bottom: 20px;
    box-sizing: content-box;
    padding-bottom: 20px;
}

ul.products>li:hover {
    -webkit-box-shadow: 2px 0px 15px 0px rgba(232, 232, 232, 1);
    -moz-box-shadow: 2px 0px 15px 0px rgba(232, 232, 232, 1);
    box-shadow: 2px 0px 15px 0px rgba(232, 232, 232, 1);
}

ul.products>li>a>img {
    width: auto;
}

ul.products>li>a>h2.woocommerce-loop-product__title {
    font-size: 18px !important;
    font-weight: bold;
    text-align: center;
    font-family: 'Muli';
    margin: 10px 0px;
    font-weight: 400;
    min-height: 65px;
}

ul.products>li>a>span.price {
    margin-top: 8px;
    text-align: center;
    font-family: 'Muli';
    display: block;
}

ul.products>li>a>span.price>span {
    font-size: 21px;
    font-weight: bold;
    font-family: 'Muli';
    font-size: 26px;
}

ul.products li.product .button {
    margin: 20px auto;
    display: block;
    width: 115px;
}

ul.products li.product .price ins {
    font-size: 21px;
}

ul.products li.product .price del {
    color: grey !important;
    font-size: 17px;
    margin-right: 10px;
}

ul.products li.product .button {
    background-color: #FFF;
    width: 133px;
    font-family: 'Muli' !important;
    font-weight: 400;
    color: #000;
    display: block;
    padding: 10px 0px;
    border-radius: 0;
    font-size: 16px;
    padding: 10px 20px;
    transition: ease-in 0.4s all;
    border: 1px solid #000;
}

ul.products li.product .button:hover {
    background-color: #9d092f;
    color: white;
    border: 1px solid white;
}

.woocommerce .woocommerce-result-count {
    font-family: 'Muli';
    font-weight: 500;
    letter-spacing: -1px;
}

.woocommerce .woocommerce-ordering select {
    border: 1px solid #c7c7c7;
    padding: 5px 10px;
    font-family: 'Muli';
}

.wcmp-player.track.mejs-wmp {
    display: none !important;
}

div.precio-filtro {
    -background-color: #e4e4e4;
    border-bottom: 1px solid #e4e4e4;
    padding: 5px 10px !important;
    margin-bottom: 15px !important;
}

div.precio-filtro h3 {
    font-size: 15px;
    font-family: 'Muli';
    font-weight: 500;
}

div.precio-filtro ul {
    margin: 5px;
}


/* Woocommerce  Pagina Login*/

section#woocommerce-panel {
    flex-basis: 100% !important;
}

div.u-column1>h2,
div.u-column2>h2 {
    font-size: 28px;
    font-weight: 600;
    font-family: 'Muli';
}

.woocommerce form.checkout_coupon,
.woocommerce form.login,
.woocommerce form.register {
    font-family: 'Muli';
}

.woocommerce form .form-row input.input-text,
.woocommerce form .form-row textarea {
    padding: 5px 10px;
    border-radius: 5px;
    border: 1px solid #d4d4d4;
    font-family: 'Muli';
}

.woocommerce form.checkout_coupon,
.woocommerce form.login,
.woocommerce form.register {
    background-color: #f5f5f5;
}

.woocommerce .woocommerce-form-login .woocommerce-form-login__submit {
    transition: all 0.5s ease-in;
    background-color: #f1b4ac;
    font-family: 'Muli';
    color: white;
    font-weight: 400;
}

.woocommerce .woocommerce-form-login .woocommerce-form-login__submit:hover {
    background-color: #515150;
    color: white;
}

.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button {
    transition: all 0.5s ease-in;
    background-color: #515150;
    font-family: 'Muli';
    color: white;
    font-weight: 400;
}


/* Woocommerce Reestablecer contraseña */

form.woocommerce-ResetPassword>p {
    font-family: 'Muligotham book';
}


/* Woocommerce my account */

nav.woocommerce-MyAccount-navigation {
    margin-bottom: 20px;
}

nav.woocommerce-MyAccount-navigation>ul {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
	list-style: none !important;
}

nav.woocommerce-MyAccount-navigation>ul>li {
    background-color: #575757;
    padding: 8px 30px;
    box-sizing: border-box;
    border-radius: 5px;
    color: white;
    font-family: 'Muli';
    font-weight: bold;
    color: white;
}

nav.woocommerce-MyAccount-navigation>ul>li.is-active {
    background-color: #9D092F;
}

nav.woocommerce-MyAccount-navigation>ul>li>a {
    color: white;
}

div.woocommerce-MyAccount-content {
    font-family: 'Muli';
}

.woocommerce-error,
.woocommerce-info,
.woocommerce-message {
    margin-top: 20px;
}

form.woocommerce-EditAccountForm>fieldset {
    margin-top: 40px;
}

form.woocommerce-EditAccountForm>fieldset>legend {
    font-size: 19px;
    font-weight: 600;
    margin-bottom: 20px;
    margin-top: 20px;
    display: block;
}


/* Widgets Categorias de Productos */

aside.widget_product_categories>h2 {
    font-family: 'Muli';
    font-size: 32px;
    margin-bottom: 20px;
    letter-spacing: -1px;
    font-weight: 600;
}

aside.widget_product_categories>ul.product-categories {
    padding-left: 25px;
    line-height: 40px;
    font-weight: 500;
}

aside.widget_product_categories>ul.product-categories>li {
    padding-left: 5px;
    transition: all 0.5s ease-in;
}

aside.widget_product_categories>ul.product-categories>li:before {
    content: "\f07b";
    /* FontAwesome Unicode */
    font-family: FontAwesome;
    display: inline-block;
    margin-left: -1.3em;
    width: 1.3em;
    color: #8d8d8d;
}

aside.widget_product_categories>ul.product-categories>li:hover {
    background-color: #f7d0cb;
}

aside.widget_product_categories>ul.product-categories>li:hover>a {
    color: white;
}

aside.widget_product_categories>ul.product-categories>li>a {
    font-family: 'Muli';
    font-size: 18px;
    font-weight: 400;
    color: #505050;
}


/* Widgets Carrito */

aside.widget_shopping_cart>h2 {
    font-family: 'Muli';
    font-size: 32px;
    margin-bottom: 20px;
    letter-spacing: -1px;
    font-weight: 600;
}

.woocommerce ul.cart_list li a,
.woocommerce ul.product_list_widget li a {
    font-family: 'Muli';
    margin-bottom: 5px;
}

span.quantity,
p.woocommerce-mini-cart__total {
    font-family: 'Muli';
}

.woocommerce ul.cart_list li,
.woocommerce ul.product_list_widget li {
    margin-bottom: 10px;
}

.woocommerce ul.cart_list li img,
.woocommerce ul.product_list_widget li img {
    width: 50px !important;
}

p.woocommerce-mini-cart__empty-message {
    font-family: 'Muli';
    font-weight: 400;
}

a.added_to_cart {
    background-color: #ce0a0a;
    width: 133px;
    font-family: 'Muli';
    font-weight: 400;
    color: #FFF;
    display: block;
    padding: 10px 0px;
    border-radius: 50px;
    margin: 0 auto;
    font-size: 16px;
    padding: 10px 20px;
    transition: ease-in 0.4s all;
    border: 1px solid #ce0a0a;
}

.woocommerce-error,
.woocommerce-info,
.woocommerce-message,
form.woocommerce-ResetPassword>p,
div.woocommerce-MyAccount-content {
    font-family: 'Muli';
}

div.woocommerce-notices-wrapper>p {
    font-family: 'Muli' !important;
}

header.woocommerce-Address-title>h3 {
    font-size: 25px;
    margin: 15px auto;
    display: block;
    font-family: 'Muli';
}

header.woocommerce-Address-title>a {
    background-color: #b10808;
    padding: 8px 15px;
    color: white;
    font-weight: 600;
    font-family: 'Muli' !important;
    margin-bottom: 20px;
    display: block;
    width: 120px;
    letter-spacing: 1px;
    border-radius: 5px;
}


/* Ficha de Producto */

div#producto-caja {
    padding: 60px 40px;
    box-sizing: border-box;
}

div.product {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

div.product>div.woocommerce-product-gallery {
    flex-basis: 50%;
    text-align: center;
    max-width: 600px;
}

.product .slick-list {
    height: 600px !important;
}

.product .slick-list.draggable {
    height: 120px !important;
}

.product .slick-slider {
    max-width: 500px;
    margin: 0 auto;
}

.product .slick-slide a {
    width: 100%;
    height: 100%;
    display: block;
}

.product .slick-slide span {
    max-height: 600px;
    display: flex !important;
    flex-direction: column;
}

.wpgs-for .slick-arrow {
    left: 0;
}

.wpgs-for .slick-arrow.flaticon-right-arrow {
    left: 100%;
}

.wpgs-nav .slick-slide {
    width: 115px;
    height: 115px;
    overflow: hidden;
}

.slick-slide img {
    width: 100%;
    max-height: 600px;
    object-fit: contain;
    display: flex !important;
}

.shop_table th,
.shop_table td {
    border: 1px #000 solid;
    padding: 5px 20px;
}

.shop_table th {
    font-weight: bold;
}

div.product>div.summary {
    flex-basis: 50%;
}

div.product>div.woocommerce-tabs {
    flex-basis: 100%;
}

div.woocommerce-tabs {
    margin-top: 60px;
}

h1.product_title {
    display: none;
}

div.product p.price {
    margin: 0px;
    text-align: left;
    padding-top: 10px;
}

div.product p.price span.woocommerce-Price-amount {
    font-size: 45px !important;
    font-weight: bold;
    text-align: left;
    font-family: 'Muli';
    margin: 0px;
    border-bottom: 2px solid #9D092F;
}

div.woocommerce-product-details__short-description {
    margin-top: 20px;
}

div.woocommerce-product-details__short-description>h2 {
    font-weight: bold;
}

div.woocommerce-product-details__short-description>p {
    font-family: 'Muli';
    margin: 10px 0px;
    text-align: left;
    box-sizing: border-box;
}

div.summary>form.cart {
    display: flex;
    margin: 20px auto;
    justify-content: left;
}

div.summary>form.cart>button[type='submit'] {
    padding: 10px 20px;
    background-color: #FFF;
    color: #000;
    border: 1px solid #000;
    font-size: 18px;
    font-family: 'Muli' !important;
    border-radius: 0px;
    cursor: pointer;
    transition: all 0.5s ease-in;
}

div.summary>form.cart>button[type='submit']:hover {
    background-color: grey;
}

div.summary>form.cart>div.quantity>input[type="number"] {
    padding: 10px 20px;
    border: 1px solid #000;
    border-radius: 0;
    width: 75px;
    font-size: 19px;
}

div.summary>form.variations_form {
    display: flex;
    margin: 20px auto;
    flex-direction: column;
}

div.summary>form.variations_form>div.single_variation_wrap button[type='submit'] {
    padding: 10px 20px;
    background-color: #80b70d;
    color: white;
    border: transparent;
    font-size: 18px;
    font-family: 'Muli' !important;
    border-radius: 50px 5px 5px 0px;
    cursor: pointer;
    transition: all 0.5s ease-in;
}

div.summary>form.variations_form>div.single_variation_wrap button[type='submit']:hover {
    background-color: grey;
}

div.summary>form.variations_form>div.single_variation_wrap>div.woocommerce-variation-add-to-cart {
    display: flex !important;
}

div.summary>form.variations_form>div.single_variation_wrap>div.woocommerce-variation-add-to-cart>div.quantity>input[type="number"] {
    padding: 10px 20px;
    border: 1px solid #80b70d;
    border-radius: 5px 0px 50px 5px;
    width: 75px;
    font-size: 19px;
}

div.product_meta {
    display: flex;
    flex-direction: column;
    justify-content: left;
    margin-bottom: 20px;
}

div.product_meta>span.sku_wrapper,
div.product_meta>span.posted_in {
    font-family: 'Muli' !important;
    margin-top: 10px;
    font-size: 14px;
    font-weight: 600;
}

div.woocommerce-tabs>ul.tabs.wc-tabs {
    padding: 20px;
    display: flex;
    flex-direction: row;
    background-color: #f3f3f3;
    border-radius: 10px;
}

div.woocommerce-tabs>ul>li {
    cursor: pointer;
    margin-right: 20px;
}

div.woocommerce-tabs>ul>li.active>a {
    color: #9D092F;
}

div.woocommerce-tabs>ul>li>a {
    font-family: 'Muli';
    font-weight: bold;
    border-radius: 5px;
    font-size: 20px;
}

div.woocommerce-Tabs-panel {
    padding: 20px 20px;
    display: block;
    letter-spacing: 0px;
    box-sizing: border-box;
    font-family: 'Muli';
    box-sizing: border-box;
}

div.woocommerce-Tabs-panel>h2 {
    font-weight: bold;
}

section.related {
    width: 100%;
}

section.related>h2 {
    font-family: 'Muli';
    font-size: 25px;
    margin-top: 40px;
    font-weight: bold;
}

.woocommerce-message {
    font-family: 'Muli';
    font-size: 15px;
    font-weight: 500;
}

.woocommerce-message>a.wc-forward {
    padding: 5px 10px;
    background-color: #cecece;
    border-radius: 5px;
    font-weight: bold;
}

a.added_to_cart {
    background-color: transparent;
    width: 133px;
    font-family: 'Muli';
    font-weight: 400;
    color: #80B70D;
    display: block;
    padding: 10px 0px;
    border-radius: 50px;
    font-size: 16px;
    padding: 10px 20px;
    transition: ease-in 0.4s all;
    border: 1px solid #80B70D;
    margin: 0 auto;
}

table.variations {
    margin: 20px 0px 40px 0px;
}

table.variations>tbody>tr>td {
    font-weight: bold;
    font-family: 'Muli';
    letter-spacing: -1px;
}

table.variations>tbody>tr>td>select#talla {
    padding: 5px 10px;
    border-radius: 9px;
    font-family: 'Muli';
}

table.variations>tbody {
    line-height: 40px;
}

.wcap-player-cl {
    text-align: center;
}

.wcap-preview-btn-div a.wcap-preview-btn {
    text-decoration: unset !important;
    font-family: 'Muli';
    font-size: 18px;
    letter-spacing: 1px;
}

.wcap-preview-btn-div {
    background-color: #bc1818 !important;
}

div.barra-preview>.wcap-preview-btn-div>a.wcap-preview-btn {
    text-align: center;
    padding: 5px;
}

div.barra-preview>div.wcap-player-cl {
    padding: 10px !important;
}

div.product div.wcap-player-cl {
    padding: 10px !important;
    display: block !important;
}

div#tab-reviews>div#reviews>div#comments>h2 {
    font-weight: bold;
}

div#review_form>div#respond>span#reply-title {
    font-weight: 500;
    font-size: 25px;
    margin: 20px auto;
    display: block;
}

form#commentformform#commentform {
    background-color: #efefef;
    padding: 20px;
    border-radius: 5px;
    margin-top: 20px;
}

p.comment-form-comment,
p.comment-form-author,
p.comment-form-email {
    display: flex;
    flex-direction: column;
}

p.comment-form-comment>label,
p.comment-form-author>label,
p.comment-form-email>label {
    font-weight: 400;
    margin-bottom: 10px;
}

textarea#comment,
input#author,
input#email,
input#url {
    border: 1px solid #a1a1a1;
    padding: 10px 20px;
    font-family: 'Muli';
    border-radius: 5px;
}

form#commentform>p>input,
textarea {
    width: 92%;
}

p.comment-form-cookies-consent>label {
    font-family: 'Muli';
    font-size: 15px;
    margin-left: 10px;
}

p.form-submit>input {
    transition: all 0.4s ease-in;
    background-color: #BC1818;
    padding: 5px 20px;
    color: white;
    border: none;
    border-radius: 7px;
    font-size: 20px;
    width: 40% !important;
    font-family: 'Muli';
    cursor: pointer;
}

p.form-submit>input:hover {
    background-color: grey;
}


/* Estilos carrito */

form.woocommerce-cart-form {
    font-family: 'Muli';
}

table.woocommerce-cart-form__contents>thead {
    background-color: #9D092F;
    color: white;
}

.woocommerce .quantity .qty {
    border-radius: 20px;
    border: 1px solid silver;
    text-align: center;
}

input#coupon_code {
    padding: 8px 10px;
    width: 130px;
    border: 1px solid #d1d1d1;
    border-radius: 5px;
    font-family: 'Muli';
}

div.cart_totals>h2 {
    font-size: 27px;
    font-weight: 600;
    margin-bottom: 20px;
    font-family: 'Muli';
}

.woocommerce table.shop_table {
    font-family: 'Muli';
}

.woocommerce #respond input#submit.alt,
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt {
    background-color: #4b4b4b;
}

div.woocommerce-billing-fields>h3,
div.woocommerce-additional-fields>h3,
h3#order_review_heading {
    font-size: 22px;
    text-transform: uppercase;
    font-weight: bold;
    font-family: 'Muli';
    letter-spacing: -1px;
    margin-bottom: 20px;
}

h3#order_review_heading {
    margin-top: 30px;
}

.woocommerce form .form-row label {
    color: black;
    font-family: 'Muli';
}

div.woocommerce-privacy-policy-text {
    font-family: 'Muli';
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    font-family: 'Muli';
}

.woocommerce #content table.cart img,
.woocommerce table.cart img,
.woocommerce-page #content table.cart img,
.woocommerce-page table.cart img {
    width: 30%;
}

.woocommerce table.shop_table td {
    font-weight: 600;
    font-family: 'Muli' !important;
}

div.woocommerce-info {
    font-family: 'Muli' !important;
}

header.interior-tienda {
    background-color: #FFF !important;
    position: relative !important;
}

header.woocommerce-products-header {
    position: relative !important;
    background-color: grey !important;
}

p.woocommerce-result-count {
    background-color: #f6f6f6;
    padding: 20px;
    border-radius: 40px;
    font-family: 'Muli' !important;
    margin-bottom: 35px;
}

select.orderby {
    border-color: #c6c6c6;
    padding: 10px;
    border-radius: 5px;
    font-family: 'Muli' !important;
    margin-bottom: 35px;
    margin-left: 10px;
}

input[type="search"],
#sidebar-blog .formulario-contacto input[type=text] {
    border-color: #c6c6c6;
    padding: 10px;
    border-radius: 5px;
    font-family: 'Muli' !important;
    margin-bottom: 35px;
    margin-left: 10px;
    border-style: solid;
    border-width: 1px;
}

#sidebar-blog .formulario-contacto input[type=text] {
    width: auto;
    display: inline-block;
    font-size: 13px;
}

button[type="submit"],
button#searchsubmit {
    padding: 10px;
    background-color: #000;
    color: #FFF;
    border: 1px solid #000;
    border-radius: 5px;
}

div#descripction-category>div.term-description>p {
    padding: 20px 30px;
    background-color: #f1f1f1;
    border-radius: 40px;
    font-size: 14px;
}

h1#product-h1 {
    font-family: 'Muli' !important;
    font-weight: 700;
    font-size: 28px;
    width: 90%;
    line-height: 30px;
}

div.content-cart {
    padding-top: 40px;
    padding-bottom: 40px;
}

table.shop_table>tbody {
    background-color: white;
}

.woocommerce table.shop_table th {
    font-family: 'Muli';
}

.woocommerce #respond input#submit.alt:hover,
.woocommerce a.button.alt:hover,
.woocommerce button.button.alt:hover,
.woocommerce input.button.alt:hover {
    background-color: #9D092F !important;
}

div.woocommerce-form-coupon-toggle {
    margin-bottom: 30px;
}

header.woocommerce-Address-title {
    position: relative !important;
    background-color: #F5F5F5 !important;
    align-items: center;
}

header.woocommerce-Address-title>a {
    background-color: #9D092F !important;
}

header.woocommerce-Address-title>h3 {
    width: 100% !important;
}

div.woocommerce-Address>address {
    line-height: 30px;
    padding: 40px 20px;
}

#side-tienda h3.widget-title,
#sidebar-blog h3.widget-title {
    font-size: 20px;
    font-weight: bold;
    padding-bottom: 10px;
    border-bottom: 2px solid #000;
    margin: 20px 0 10px 0;
}

ul.product-categories,
#ultimas-entradas-sidebar ul {
    padding: 0 10px;
}

ul.product-categories li,
#ultimas-entradas-sidebar ul li {
    padding: 10px 0;
    border-bottom: 1px solid #ededed;
}

ul.product-categories li a:hover,
ul.product-categories li a:hover+span.count {
    color: #9D092F;
    font-weight: bold;
}

#ultimas-entradas-sidebar ul li a:hover {
    color: #9D092F;
}

#ultimas-entradas-sidebar ul li a h4 {
    font-weight: bold;
}

#ultimas-entradas-sidebar ul li a span {
    line-height: 25px;
    font-size: 12px;
}

.woocommerce-pagination ul {
    text-align: center;
}

.woocommerce-pagination ul li {
    display: inline-block;
}

.woocommerce-pagination ul li .page-numbers {
    padding: 5px 13px;
    border: 1px solid #ededed;
    margin: 0 -3px;
}

.woocommerce-pagination ul li a.page-numbers:hover,
.woocommerce-pagination ul li span.page-numbers {
    color: #9D092F;
    font-weight: bold;
    background-color: #ededed;
}

figure.woocommerce-product-gallery__wrapper {
    max-width: 400px;
    margin: 0 auto;
}

.woocommerce-product-gallery__wrapper img.wp-post-image {
    width: 100%;
    height: auto;
}

#principal.archivo .ancho-limitado .entradas {
    width: 75%;
    float: left;
}

#sidebar-blog {
    width: 20%;
    float: right;
}

.item-blog {
    float: left;
    width: 31%;
    background: #FFF;
    position: relative;
    margin: 20px 10px !important;
}

.item-blog .imagen-item-blog {
    position: relative;
    display: block;
    max-width: 100%;
    height: auto;
}

a.imagen-item-blog>img {
    width: 100%;
}

.item-blog .contenido-item-blog {
    height: 100%;
    box-sizing: border-box;
    padding: 20px 20px 40px;
}

.item-blog .contenido-item-blog h2 {
    margin-bottom: 20px;
    font-family: 'Muli';
    font-weight: 600;
    font-size: 21px;
    color: #9D092F;
}

div.meta-item-blog {
    font-weight: bold;
}

.item-blog .contenido-item-blog>a {
    left: auto;
    right: 20px;
    background-color: #333232;
    padding: 10px 20px;
    color: #FFF;
    transition: all 0.4s ease-in;
}

.item-blog .contenido-item-blog>a:hover {
    background-color: #9D092F;
}
#info-footer p {
    margin: 0 0 20px 0;
}

div.cart-collaterals{
    margin-top:80px;
}

#searchform{
    padding:10px 20px;
}
#searchform > div > input#s{
    padding: 5px 10px;
    border-radius: 5px;
    border: 1px solid #b8022c;
}
#searchform > div > input[type="submit"]{
    background-color: #b8022c;
    color: #FFF;
    padding: 5px 10px;
    border: 1px solid transparent;
    margin-left: -20px;
    border-radius: 0px 10px 10px 0px;
    font-family:'Muli';
    cursor:pointer;
    transition:all 0.4s ease-in;
}
#searchform > div > input[type="submit"]:hover{
   color:#FFF;
   background-color:black;
}

#message-cart{
    width:45%;
    float:left;
}

#message-cart > p{
	text-align:left;
}

#submit_redsys_payment_form{
	padding: 9px;
    border: none;
    background-color: #b8022c;
    color: #FFF;
    font-family: 'Muli';
    font-size: 16px;
    border-radius: 6px;
    margin-right: 5PX;
    cursor: pointer;
}

#submit_bizum_payment_form{
	padding: 9px;
    border: none;
    background-color: #b8022c;
    color: #FFF;
    font-family: 'Muli';
    font-size: 16px;
    border-radius: 6px;
    margin-right: 5PX;
    cursor: pointer;
}

.bloqueInicio{
    margin-right: 100px;
    max-height: 520px;}

.bloqueInicio2{
    margin-right: 100px;
}


#kt-layout-id_e90cf3-a5 > .kt-row-column-wrap >div >div{
    min-height: 450px;
}

@media (max-width:1600px){
    .bloqueInicio{
        margin-right: 50px;
    }

    .bloqueInicio2{
        margin-right: 50px;
    }
}


@media (max-width:1400px){
    .bloqueInicio{
        margin-right: 10px;
    }

    .bloqueInicio2{
        margin-right: 10px;
    }
}

@media (max-width:850px){
    #kt-layout-id_e90cf3-a5 > .kt-row-column-wrap >div >div{
        min-height: 400px;
    }
}

@media (max-width:800px){
    .bloqueInicio{
    max-height: none;
    }

    .actividadesInicio h3{
        text-align: center;
    }
}

.imagenCosmetica img{
    /* min-width: 500px !important;s */
    /* padding-left: 300px; */
}



@media (max-width:1500px){

    .bloqueImagenCosmeticos>div{
        padding-left: 0 !important;
    }
}

@media (max-width:1024px){
    .imagenCosmetica img{
        /* min-width: 500px !important; */
        padding-left: 0;
        
    }

}